.left, .alignleft {
	float: left;
	display: inline;
}
.right, .alignright {
	float: right;
	display: inline;
}
.aligncenter {
	text-align: center !important;
}
ul li {
	list-style-type: none;
}
i {
	font-style: normal;
}
input[type="text"] {
	color: #000000;
	outline: none;
	font-size: 12px;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10 {
	float: left;
	display: table-cell;
	word-wrap: break-word !important;
}
.cols-1, .cols-2 {
	float: left;
	display: table-cell;
	word-wrap: break-word !important;
}
.paddingtop_0 {
    padding-top:0px;
}
.paddingtop_7 {
    padding-top:7px !important;
}
.margintop_20 {
    margin-top:20px !important;
}